Activity log for bug #905066

Date Who What changed Old value New value Message
2011-12-16 01:35:49 John Johansen bug added bug
2011-12-16 01:35:51 John Johansen tags kernel-cve-tracking-bug
2011-12-16 01:35:53 John Johansen security vulnerability no yes
2011-12-16 01:35:53 John Johansen security vulnerability no yes
2011-12-16 01:35:55 John Johansen cve linked 2011-4594
2011-12-16 01:36:05 John Johansen nominated for series Ubuntu Precise
2011-12-16 01:36:07 John Johansen bug task added linux (Ubuntu Precise)
2011-12-16 01:36:07 John Johansen bug task added linux-ec2 (Ubuntu Precise)
2011-12-16 01:36:07 John Johansen bug task added linux-fsl-imx51 (Ubuntu Precise)
2011-12-16 01:36:07 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Precise)
2011-12-16 01:36:07 John Johansen bug task added linux-lts-backport-natty (Ubuntu Precise)
2011-12-16 01:36:07 John Johansen bug task added linux-mvl-dove (Ubuntu Precise)
2011-12-16 01:36:07 John Johansen bug task added linux-ti-omap4 (Ubuntu Precise)
2011-12-16 01:36:13 John Johansen nominated for series Ubuntu Oneiric
2011-12-16 01:36:15 John Johansen bug task added linux (Ubuntu Oneiric)
2011-12-16 01:36:15 John Johansen bug task added linux-ec2 (Ubuntu Oneiric)
2011-12-16 01:36:15 John Johansen bug task added linux-fsl-imx51 (Ubuntu Oneiric)
2011-12-16 01:36:15 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Oneiric)
2011-12-16 01:36:15 John Johansen bug task added linux-lts-backport-natty (Ubuntu Oneiric)
2011-12-16 01:36:15 John Johansen bug task added linux-mvl-dove (Ubuntu Oneiric)
2011-12-16 01:36:15 John Johansen bug task added linux-ti-omap4 (Ubuntu Oneiric)
2011-12-16 01:36:21 John Johansen nominated for series Ubuntu Natty
2011-12-16 01:36:22 John Johansen bug task added linux (Ubuntu Natty)
2011-12-16 01:36:22 John Johansen bug task added linux-ec2 (Ubuntu Natty)
2011-12-16 01:36:22 John Johansen bug task added linux-fsl-imx51 (Ubuntu Natty)
2011-12-16 01:36:22 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Natty)
2011-12-16 01:36:22 John Johansen bug task added linux-lts-backport-natty (Ubuntu Natty)
2011-12-16 01:36:22 John Johansen bug task added linux-mvl-dove (Ubuntu Natty)
2011-12-16 01:36:22 John Johansen bug task added linux-ti-omap4 (Ubuntu Natty)
2011-12-16 01:36:27 John Johansen nominated for series Ubuntu Maverick
2011-12-16 01:36:29 John Johansen bug task added linux (Ubuntu Maverick)
2011-12-16 01:36:29 John Johansen bug task added linux-ec2 (Ubuntu Maverick)
2011-12-16 01:36:29 John Johansen bug task added linux-fsl-imx51 (Ubuntu Maverick)
2011-12-16 01:36:29 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Maverick)
2011-12-16 01:36:29 John Johansen bug task added linux-lts-backport-natty (Ubuntu Maverick)
2011-12-16 01:36:29 John Johansen bug task added linux-mvl-dove (Ubuntu Maverick)
2011-12-16 01:36:29 John Johansen bug task added linux-ti-omap4 (Ubuntu Maverick)
2011-12-16 01:36:36 John Johansen nominated for series Ubuntu Lucid
2011-12-16 01:36:37 John Johansen bug task added linux (Ubuntu Lucid)
2011-12-16 01:36:37 John Johansen bug task added linux-ec2 (Ubuntu Lucid)
2011-12-16 01:36:37 John Johansen bug task added linux-fsl-imx51 (Ubuntu Lucid)
2011-12-16 01:36:37 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Lucid)
2011-12-16 01:36:37 John Johansen bug task added linux-lts-backport-natty (Ubuntu Lucid)
2011-12-16 01:36:37 John Johansen bug task added linux-mvl-dove (Ubuntu Lucid)
2011-12-16 01:36:37 John Johansen bug task added linux-ti-omap4 (Ubuntu Lucid)
2011-12-16 01:36:45 John Johansen nominated for series Ubuntu Hardy
2011-12-16 01:36:47 John Johansen bug task added linux (Ubuntu Hardy)
2011-12-16 01:36:47 John Johansen bug task added linux-ec2 (Ubuntu Hardy)
2011-12-16 01:36:47 John Johansen bug task added linux-fsl-imx51 (Ubuntu Hardy)
2011-12-16 01:36:47 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Hardy)
2011-12-16 01:36:47 John Johansen bug task added linux-lts-backport-natty (Ubuntu Hardy)
2011-12-16 01:36:47 John Johansen bug task added linux-mvl-dove (Ubuntu Hardy)
2011-12-16 01:36:47 John Johansen bug task added linux-ti-omap4 (Ubuntu Hardy)
2011-12-16 01:37:01 John Johansen linux-ec2 (Ubuntu Oneiric): status New Invalid
2011-12-16 01:37:04 John Johansen linux-ec2 (Ubuntu Precise): status New Invalid
2011-12-16 01:37:06 John Johansen linux-ec2 (Ubuntu Hardy): status New Invalid
2011-12-16 01:37:10 John Johansen linux-ec2 (Ubuntu Natty): status New Invalid
2011-12-16 01:37:13 John Johansen linux-lts-backport-oneiric (Ubuntu Oneiric): status New Invalid
2011-12-16 01:37:16 John Johansen linux-lts-backport-oneiric (Ubuntu Precise): status New Invalid
2011-12-16 01:37:19 John Johansen linux-lts-backport-oneiric (Ubuntu Hardy): status New Invalid
2011-12-16 01:37:22 John Johansen linux-lts-backport-oneiric (Ubuntu Maverick): status New Invalid
2011-12-16 01:37:25 John Johansen linux-lts-backport-oneiric (Ubuntu Natty): status New Invalid
2011-12-16 01:37:28 John Johansen linux-lts-backport-natty (Ubuntu Oneiric): status New Invalid
2011-12-16 01:37:31 John Johansen linux-lts-backport-natty (Ubuntu Precise): status New Invalid
2011-12-16 01:37:35 John Johansen linux-lts-backport-natty (Ubuntu Hardy): status New Invalid
2011-12-16 01:37:38 John Johansen linux-lts-backport-natty (Ubuntu Maverick): status New Invalid
2011-12-16 01:37:40 John Johansen linux-lts-backport-natty (Ubuntu Natty): status New Invalid
2011-12-16 01:37:42 John Johansen linux-mvl-dove (Ubuntu Oneiric): status New Invalid
2011-12-16 01:37:44 John Johansen linux-mvl-dove (Ubuntu Precise): status New Invalid
2011-12-16 01:37:47 John Johansen linux-mvl-dove (Ubuntu Hardy): status New Invalid
2011-12-16 01:37:51 John Johansen linux-mvl-dove (Ubuntu Natty): status New Invalid
2011-12-16 01:37:54 John Johansen linux-lts-backport-maverick (Ubuntu Oneiric): status New Invalid
2011-12-16 01:37:57 John Johansen linux-lts-backport-maverick (Ubuntu Precise): status New Invalid
2011-12-16 01:37:59 John Johansen linux-lts-backport-maverick (Ubuntu Hardy): status New Invalid
2011-12-16 01:38:02 John Johansen linux-lts-backport-maverick (Ubuntu Maverick): status New Invalid
2011-12-16 01:38:05 John Johansen linux-lts-backport-maverick (Ubuntu Natty): status New Invalid
2011-12-16 01:38:09 John Johansen linux-ti-omap4 (Ubuntu Lucid): status New Invalid
2011-12-16 01:38:12 John Johansen linux-ti-omap4 (Ubuntu Hardy): status New Invalid
2011-12-16 01:38:16 John Johansen linux-fsl-imx51 (Ubuntu Oneiric): status New Invalid
2011-12-16 01:38:20 John Johansen linux-fsl-imx51 (Ubuntu Precise): status New Invalid
2011-12-16 01:38:23 John Johansen linux-fsl-imx51 (Ubuntu Hardy): status New Invalid
2011-12-16 01:38:26 John Johansen linux-fsl-imx51 (Ubuntu Maverick): status New Invalid
2011-12-16 01:38:28 John Johansen linux-fsl-imx51 (Ubuntu Natty): status New Invalid
2011-12-16 01:38:31 John Johansen description Placeholder Dereferencing a user pointer directly from kernel-space without going through the copy_from_user family of functions is a bad idea. Two of such usages can be found in the sendmsg code path called from sendmmsg, added by upstream commit c71d8ebe7a4496fb7231151cb70a6baa0cb56f9a. Usages are performed through memcmp() and memcpy() directly.
2011-12-16 01:38:34 John Johansen linux-ec2 (Ubuntu Oneiric): importance Undecided Medium
2011-12-16 01:38:36 John Johansen linux-ec2 (Ubuntu Lucid): importance Undecided Medium
2011-12-16 01:38:39 John Johansen linux-ec2 (Ubuntu Precise): importance Undecided Medium
2011-12-16 01:38:42 John Johansen linux-ec2 (Ubuntu Hardy): importance Undecided Medium
2011-12-16 01:38:45 John Johansen linux-ec2 (Ubuntu Maverick): status New Invalid
2011-12-16 01:38:48 John Johansen linux-ec2 (Ubuntu Maverick): importance Undecided Medium
2011-12-16 01:38:51 John Johansen linux-ec2 (Ubuntu Natty): importance Undecided Medium
2011-12-16 01:38:53 John Johansen linux-lts-backport-oneiric (Ubuntu Oneiric): importance Undecided Medium
2011-12-16 01:38:57 John Johansen linux-lts-backport-oneiric (Ubuntu Lucid): importance Undecided Medium
2011-12-16 01:38:59 John Johansen linux-lts-backport-oneiric (Ubuntu Precise): importance Undecided Medium
2011-12-16 01:39:02 John Johansen linux-lts-backport-oneiric (Ubuntu Hardy): importance Undecided Medium
2011-12-16 01:39:04 John Johansen linux-lts-backport-oneiric (Ubuntu Maverick): importance Undecided Medium
2011-12-16 01:39:07 John Johansen linux-lts-backport-oneiric (Ubuntu Natty): importance Undecided Medium
2011-12-16 01:39:10 John Johansen linux-lts-backport-natty (Ubuntu Oneiric): importance Undecided Medium
2011-12-16 01:39:13 John Johansen linux-lts-backport-natty (Ubuntu Lucid): importance Undecided Medium
2011-12-16 01:39:15 John Johansen linux-lts-backport-natty (Ubuntu Precise): importance Undecided Medium
2011-12-16 01:39:19 John Johansen linux-lts-backport-natty (Ubuntu Hardy): importance Undecided Medium
2011-12-16 01:39:22 John Johansen linux-lts-backport-natty (Ubuntu Maverick): importance Undecided Medium
2011-12-16 01:39:25 John Johansen linux-lts-backport-natty (Ubuntu Natty): importance Undecided Medium
2011-12-16 01:39:27 John Johansen linux-mvl-dove (Ubuntu Oneiric): importance Undecided Medium
2011-12-16 01:39:29 John Johansen linux-mvl-dove (Ubuntu Lucid): importance Undecided Medium
2011-12-16 01:39:33 John Johansen linux-mvl-dove (Ubuntu Precise): importance Undecided Medium
2011-12-16 01:39:35 John Johansen linux-mvl-dove (Ubuntu Hardy): importance Undecided Medium
2011-12-16 01:39:37 John Johansen linux-mvl-dove (Ubuntu Maverick): importance Undecided Medium
2011-12-16 01:39:39 John Johansen linux-mvl-dove (Ubuntu Natty): importance Undecided Medium
2011-12-16 01:39:42 John Johansen linux-lts-backport-maverick (Ubuntu Oneiric): importance Undecided Medium
2011-12-16 01:39:45 John Johansen linux-lts-backport-maverick (Ubuntu Lucid): importance Undecided Medium
2011-12-16 01:39:48 John Johansen linux-lts-backport-maverick (Ubuntu Precise): importance Undecided Medium
2011-12-16 01:39:51 John Johansen linux-lts-backport-maverick (Ubuntu Hardy): importance Undecided Medium
2011-12-16 01:39:54 John Johansen linux-lts-backport-maverick (Ubuntu Maverick): importance Undecided Medium
2011-12-16 01:39:57 John Johansen linux-lts-backport-maverick (Ubuntu Natty): importance Undecided Medium
2011-12-16 01:40:00 John Johansen linux (Ubuntu Oneiric): importance Undecided Medium
2011-12-16 01:40:03 John Johansen linux (Ubuntu Lucid): importance Undecided Medium
2011-12-16 01:40:06 John Johansen linux (Ubuntu Precise): importance Undecided Medium
2011-12-16 01:40:10 John Johansen linux (Ubuntu Hardy): importance Undecided Medium
2011-12-16 01:40:13 John Johansen linux (Ubuntu Maverick): importance Undecided Medium
2011-12-16 01:40:16 John Johansen linux (Ubuntu Natty): importance Undecided Medium
2011-12-16 01:40:18 John Johansen linux-ti-omap4 (Ubuntu Oneiric): importance Undecided Medium
2011-12-16 01:40:21 John Johansen linux-ti-omap4 (Ubuntu Lucid): importance Undecided Medium
2011-12-16 01:40:24 John Johansen linux-ti-omap4 (Ubuntu Precise): importance Undecided Medium
2011-12-16 01:40:28 John Johansen linux-ti-omap4 (Ubuntu Hardy): importance Undecided Medium
2011-12-16 01:40:31 John Johansen linux-ti-omap4 (Ubuntu Maverick): importance Undecided Medium
2011-12-16 01:40:34 John Johansen linux-ti-omap4 (Ubuntu Natty): importance Undecided Medium
2011-12-16 01:40:37 John Johansen linux-fsl-imx51 (Ubuntu Oneiric): importance Undecided Medium
2011-12-16 01:40:40 John Johansen linux-fsl-imx51 (Ubuntu Lucid): importance Undecided Medium
2011-12-16 01:40:42 John Johansen linux-fsl-imx51 (Ubuntu Precise): importance Undecided Medium
2011-12-16 01:40:45 John Johansen linux-fsl-imx51 (Ubuntu Hardy): importance Undecided Medium
2011-12-16 01:40:47 John Johansen linux-fsl-imx51 (Ubuntu Maverick): importance Undecided Medium
2011-12-16 01:40:51 John Johansen linux-fsl-imx51 (Ubuntu Natty): importance Undecided Medium
2011-12-19 19:15:43 Marc Deslauriers linux-ec2 (Ubuntu Lucid): status New Invalid
2011-12-19 19:15:47 Marc Deslauriers linux-lts-backport-oneiric (Ubuntu Lucid): status New Fix Committed
2011-12-19 19:15:52 Marc Deslauriers linux-lts-backport-natty (Ubuntu Lucid): status New Invalid
2011-12-19 19:15:55 Marc Deslauriers linux-mvl-dove (Ubuntu Lucid): status New Invalid
2011-12-19 19:15:57 Marc Deslauriers linux-mvl-dove (Ubuntu Maverick): status New Invalid
2011-12-19 19:16:00 Marc Deslauriers linux-lts-backport-maverick (Ubuntu Lucid): status New Invalid
2011-12-19 19:16:03 Marc Deslauriers linux (Ubuntu Oneiric): status New Fix Committed
2011-12-19 19:16:05 Marc Deslauriers linux (Ubuntu Lucid): status New Invalid
2011-12-19 19:16:08 Marc Deslauriers linux (Ubuntu Precise): status New Invalid
2011-12-19 19:16:11 Marc Deslauriers linux (Ubuntu Hardy): status New Invalid
2011-12-19 19:16:13 Marc Deslauriers linux (Ubuntu Maverick): status New Invalid
2011-12-19 19:16:16 Marc Deslauriers linux (Ubuntu Natty): status New Invalid
2011-12-19 19:16:19 Marc Deslauriers linux-ti-omap4 (Ubuntu Oneiric): status New Fix Committed
2011-12-19 19:16:21 Marc Deslauriers linux-ti-omap4 (Ubuntu Precise): status New Invalid
2011-12-19 19:16:25 Marc Deslauriers linux-ti-omap4 (Ubuntu Maverick): status New Invalid
2011-12-19 19:16:27 Marc Deslauriers linux-ti-omap4 (Ubuntu Natty): status New Invalid
2011-12-19 19:16:30 Marc Deslauriers linux-fsl-imx51 (Ubuntu Lucid): status New Invalid
2011-12-19 19:16:34 Marc Deslauriers description Dereferencing a user pointer directly from kernel-space without going through the copy_from_user family of functions is a bad idea. Two of such usages can be found in the sendmsg code path called from sendmmsg, added by upstream commit c71d8ebe7a4496fb7231151cb70a6baa0cb56f9a. Usages are performed through memcmp() and memcpy() directly. Dereferencing a user pointer directly from kernel-space without going through the copy_from_user family of functions is a bad idea. Two of such usages can be found in the sendmsg code path called from sendmmsg, added by upstream commit c71d8ebe7a4496fb7231151cb70a6baa0cb56f9a. Usages are performed through memcmp() and memcpy() directly. Break-Fix: c71d8ebe7a4496fb7231151cb70a6baa0cb56f9a bc909d9ddbf7778371e36a651d6e4194b1cc7d4c Break-Fix: 5b47b8038f183b44d2d8ff1c7d11a5c1be706b34 bc909d9ddbf7778371e36a651d6e4194b1cc7d4c
2011-12-19 20:43:18 Marc Deslauriers linux (Ubuntu Oneiric): status Fix Committed Fix Released
2011-12-19 20:43:21 Marc Deslauriers linux-ti-omap4 (Ubuntu Oneiric): status Fix Committed Fix Released
2012-05-01 02:53:29 John Johansen linux-armadaxp (Ubuntu Maverick): status New Invalid
2012-05-01 20:47:31 John Johansen nominated for series Ubuntu Quantal
2012-05-01 20:47:35 John Johansen linux-armadaxp (Ubuntu Precise): importance Undecided Medium
2012-05-01 20:47:38 John Johansen linux-armadaxp (Ubuntu Oneiric): status New Invalid
2012-05-01 20:47:42 John Johansen linux-armadaxp (Ubuntu Oneiric): importance Undecided Medium
2012-05-01 20:47:46 John Johansen linux-armadaxp (Ubuntu Lucid): status New Invalid
2012-05-01 20:47:49 John Johansen linux-armadaxp (Ubuntu Lucid): importance Undecided Medium
2012-05-01 20:47:52 John Johansen linux-armadaxp (Ubuntu Hardy): status New Invalid
2012-05-01 20:47:56 John Johansen linux-armadaxp (Ubuntu Hardy): importance Undecided Medium
2012-05-01 20:47:59 John Johansen linux-armadaxp (Ubuntu Natty): status New Invalid
2012-05-01 20:48:02 John Johansen linux-armadaxp (Ubuntu Natty): importance Undecided Medium
2012-05-03 20:15:01 John Johansen linux-armadaxp (Ubuntu Precise): status New Fix Committed
2012-05-04 20:44:12 John Johansen bug task added linux (Ubuntu Quantal)
2012-05-04 20:44:12 John Johansen bug task added linux-armadaxp (Ubuntu Quantal)
2012-05-04 20:44:12 John Johansen bug task added linux-ec2 (Ubuntu Quantal)
2012-05-04 20:44:12 John Johansen bug task added linux-fsl-imx51 (Ubuntu Quantal)
2012-05-04 20:44:12 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Quantal)
2012-05-04 20:44:12 John Johansen bug task added linux-lts-backport-natty (Ubuntu Quantal)
2012-05-04 20:44:12 John Johansen bug task added linux-lts-backport-oneiric (Ubuntu Quantal)
2012-05-04 20:44:12 John Johansen bug task added linux-mvl-dove (Ubuntu Quantal)
2012-05-04 20:44:12 John Johansen bug task added linux-ti-omap4 (Ubuntu Quantal)
2012-05-04 22:15:11 John Johansen linux-armadaxp (Ubuntu Quantal): status New Fix Committed
2012-05-04 22:15:14 John Johansen linux-armadaxp (Ubuntu Quantal): importance Undecided Medium
2012-05-23 18:04:57 John Johansen description Dereferencing a user pointer directly from kernel-space without going through the copy_from_user family of functions is a bad idea. Two of such usages can be found in the sendmsg code path called from sendmmsg, added by upstream commit c71d8ebe7a4496fb7231151cb70a6baa0cb56f9a. Usages are performed through memcmp() and memcpy() directly. Break-Fix: c71d8ebe7a4496fb7231151cb70a6baa0cb56f9a bc909d9ddbf7778371e36a651d6e4194b1cc7d4c Break-Fix: 5b47b8038f183b44d2d8ff1c7d11a5c1be706b34 bc909d9ddbf7778371e36a651d6e4194b1cc7d4c The __sys_sendmsg function in net/socket.c in the Linux kernel before 3.1 allows local users to cause a denial of service (system crash) via crafted use of the sendmmsg system call, leading to an incorrect pointer dereference. Break-Fix: c71d8ebe7a4496fb7231151cb70a6baa0cb56f9a bc909d9ddbf7778371e36a651d6e4194b1cc7d4c Break-Fix: 5b47b8038f183b44d2d8ff1c7d11a5c1be706b34 bc909d9ddbf7778371e36a651d6e4194b1cc7d4c
2012-09-20 04:14:28 Ike Panhc linux-armadaxp (Ubuntu Precise): status Fix Committed Confirmed
2012-09-20 04:14:48 Ike Panhc linux-armadaxp (Ubuntu Quantal): status Fix Committed Confirmed
2012-09-21 19:55:44 John Johansen linux-armadaxp (Ubuntu Precise): status Confirmed Fix Committed
2012-10-02 08:57:28 Ike Panhc linux-armadaxp (Ubuntu Quantal): status Confirmed Fix Released
2012-10-03 07:46:06 Ike Panhc linux-armadaxp (Ubuntu Precise): status Fix Committed Fix Released
2013-05-21 21:35:49 Jamie Strandboge linux-lts-backport-oneiric (Ubuntu Lucid): status Fix Committed Won't Fix
2015-05-08 05:07:52 John Johansen nominated for series Ubuntu Trusty
2015-05-08 05:07:53 John Johansen bug task added linux (Ubuntu Trusty)
2015-05-08 05:07:53 John Johansen bug task added linux-fsl-imx51 (Ubuntu Trusty)
2015-05-08 05:07:53 John Johansen bug task added linux-mvl-dove (Ubuntu Trusty)
2015-05-08 05:07:53 John Johansen bug task added linux-ec2 (Ubuntu Trusty)
2015-05-08 05:07:53 John Johansen bug task added linux-ti-omap4 (Ubuntu Trusty)
2015-05-08 05:07:53 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Trusty)
2015-05-08 05:07:53 John Johansen bug task added linux-lts-backport-natty (Ubuntu Trusty)
2015-05-08 05:07:53 John Johansen bug task added linux-lts-backport-oneiric (Ubuntu Trusty)
2015-05-08 05:07:53 John Johansen bug task added linux-armadaxp (Ubuntu Trusty)
2015-05-08 05:07:53 John Johansen bug task added linux-lts-trusty (Ubuntu Trusty)
2015-05-08 05:07:57 John Johansen nominated for series Ubuntu Utopic
2015-05-08 05:07:58 John Johansen bug task added linux (Ubuntu Utopic)
2015-05-08 05:07:58 John Johansen bug task added linux-fsl-imx51 (Ubuntu Utopic)
2015-05-08 05:07:58 John Johansen bug task added linux-mvl-dove (Ubuntu Utopic)
2015-05-08 05:07:58 John Johansen bug task added linux-ec2 (Ubuntu Utopic)
2015-05-08 05:07:58 John Johansen bug task added linux-ti-omap4 (Ubuntu Utopic)
2015-05-08 05:07:58 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Utopic)
2015-05-08 05:07:58 John Johansen bug task added linux-lts-backport-natty (Ubuntu Utopic)
2015-05-08 05:07:58 John Johansen bug task added linux-lts-backport-oneiric (Ubuntu Utopic)
2015-05-08 05:07:58 John Johansen bug task added linux-armadaxp (Ubuntu Utopic)
2015-05-08 05:07:58 John Johansen bug task added linux-lts-trusty (Ubuntu Utopic)
2015-05-08 05:08:01 John Johansen nominated for series Ubuntu Vivid
2015-05-08 05:08:01 John Johansen bug task added linux (Ubuntu Vivid)
2015-05-08 05:08:01 John Johansen bug task added linux-fsl-imx51 (Ubuntu Vivid)
2015-05-08 05:08:01 John Johansen bug task added linux-mvl-dove (Ubuntu Vivid)
2015-05-08 05:08:01 John Johansen bug task added linux-ec2 (Ubuntu Vivid)
2015-05-08 05:08:01 John Johansen bug task added linux-ti-omap4 (Ubuntu Vivid)
2015-05-08 05:08:01 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Vivid)
2015-05-08 05:08:01 John Johansen bug task added linux-lts-backport-natty (Ubuntu Vivid)
2015-05-08 05:08:01 John Johansen bug task added linux-lts-backport-oneiric (Ubuntu Vivid)
2015-05-08 05:08:01 John Johansen bug task added linux-armadaxp (Ubuntu Vivid)
2015-05-08 05:08:01 John Johansen bug task added linux-lts-trusty (Ubuntu Vivid)
2015-05-08 05:08:05 John Johansen nominated for series Ubuntu Wily
2015-05-08 05:08:06 John Johansen bug task added linux (Ubuntu Wily)
2015-05-08 05:08:06 John Johansen bug task added linux-fsl-imx51 (Ubuntu Wily)
2015-05-08 05:08:06 John Johansen bug task added linux-mvl-dove (Ubuntu Wily)
2015-05-08 05:08:06 John Johansen bug task added linux-ec2 (Ubuntu Wily)
2015-05-08 05:08:06 John Johansen bug task added linux-ti-omap4 (Ubuntu Wily)
2015-05-08 05:08:06 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Wily)
2015-05-08 05:08:06 John Johansen bug task added linux-lts-backport-natty (Ubuntu Wily)
2015-05-08 05:08:06 John Johansen bug task added linux-lts-backport-oneiric (Ubuntu Wily)
2015-05-08 05:08:06 John Johansen bug task added linux-armadaxp (Ubuntu Wily)
2015-05-08 05:08:06 John Johansen bug task added linux-lts-trusty (Ubuntu Wily)
2015-05-08 05:08:35 John Johansen bug task deleted linux-lts-trusty (Ubuntu Hardy)
2015-05-08 05:08:38 John Johansen bug task deleted linux-lts-trusty (Ubuntu Lucid)
2015-05-08 05:08:39 John Johansen bug task deleted linux-lts-trusty (Ubuntu Maverick)
2015-05-08 05:08:42 John Johansen bug task deleted linux-lts-trusty (Ubuntu Natty)
2015-05-08 05:08:44 John Johansen bug task deleted linux-lts-trusty (Ubuntu Oneiric)
2015-05-08 05:08:46 John Johansen bug task deleted linux-lts-trusty (Ubuntu Quantal)
2015-05-08 05:08:48 John Johansen bug task deleted linux-armadaxp (Ubuntu Hardy)
2015-05-08 05:08:50 John Johansen bug task deleted linux-armadaxp (Ubuntu Lucid)
2015-05-08 05:08:52 John Johansen bug task deleted linux-armadaxp (Ubuntu Maverick)
2015-05-08 05:08:54 John Johansen bug task deleted linux-armadaxp (Ubuntu Natty)
2015-05-08 05:08:57 John Johansen bug task deleted linux-armadaxp (Ubuntu Oneiric)
2015-05-08 05:08:58 John Johansen bug task deleted linux-armadaxp (Ubuntu Quantal)
2015-05-08 05:09:00 John Johansen bug task deleted linux-ec2 (Ubuntu Hardy)
2015-05-08 05:09:02 John Johansen bug task deleted linux-ec2 (Ubuntu Lucid)
2015-05-08 05:09:04 John Johansen bug task deleted linux-ec2 (Ubuntu Maverick)
2015-05-08 05:09:06 John Johansen bug task deleted linux-ec2 (Ubuntu Natty)
2015-05-08 05:09:09 John Johansen bug task deleted linux-ec2 (Ubuntu Oneiric)
2015-05-08 05:09:12 John Johansen bug task deleted linux-ec2 (Ubuntu Quantal)
2015-05-08 05:09:14 John Johansen bug task deleted linux-goldfish (Ubuntu Hardy)
2015-05-08 05:09:16 John Johansen bug task deleted linux-goldfish (Ubuntu Lucid)
2015-05-08 05:09:19 John Johansen bug task deleted linux-goldfish (Ubuntu Maverick)
2015-05-08 05:09:21 John Johansen bug task deleted linux-goldfish (Ubuntu Natty)
2015-05-08 05:09:24 John Johansen bug task deleted linux-goldfish (Ubuntu Oneiric)
2015-05-08 05:09:25 John Johansen bug task deleted linux-goldfish (Ubuntu Quantal)
2015-05-08 05:09:26 John Johansen bug task deleted linux-lts-saucy (Ubuntu Hardy)
2015-05-08 05:09:30 John Johansen bug task deleted linux-lts-saucy (Ubuntu Lucid)
2015-05-08 05:09:31 John Johansen bug task deleted linux-lts-saucy (Ubuntu Maverick)
2015-05-08 05:09:33 John Johansen bug task deleted linux-lts-saucy (Ubuntu Natty)
2015-05-08 05:09:34 John Johansen bug task deleted linux-lts-saucy (Ubuntu Oneiric)
2015-05-08 05:09:36 John Johansen bug task deleted linux-lts-saucy (Ubuntu Quantal)
2015-05-08 05:09:38 John Johansen bug task deleted linux-lts-quantal (Ubuntu Hardy)
2015-05-08 05:09:40 John Johansen bug task deleted linux-lts-quantal (Ubuntu Lucid)
2015-05-08 05:09:42 John Johansen bug task deleted linux-lts-quantal (Ubuntu Maverick)
2015-05-08 05:09:44 John Johansen bug task deleted linux-lts-quantal (Ubuntu Natty)
2015-05-08 05:09:45 John Johansen bug task deleted linux-lts-quantal (Ubuntu Oneiric)
2015-05-08 05:09:47 John Johansen bug task deleted linux-lts-quantal (Ubuntu Quantal)
2015-05-08 05:09:48 John Johansen bug task deleted linux-mvl-dove (Ubuntu Hardy)
2015-05-08 05:09:50 John Johansen bug task deleted linux-mvl-dove (Ubuntu Lucid)
2015-05-08 05:09:52 John Johansen bug task deleted linux-mvl-dove (Ubuntu Maverick)
2015-05-08 05:09:53 John Johansen bug task deleted linux-mvl-dove (Ubuntu Natty)
2015-05-08 05:09:55 John Johansen bug task deleted linux-mvl-dove (Ubuntu Oneiric)
2015-05-08 05:09:57 John Johansen bug task deleted linux-mvl-dove (Ubuntu Quantal)
2015-05-08 05:09:59 John Johansen bug task deleted linux-ti-omap4 (Ubuntu Hardy)
2015-05-08 05:10:01 John Johansen bug task deleted linux-ti-omap4 (Ubuntu Lucid)
2015-05-08 05:10:02 John Johansen bug task deleted linux-ti-omap4 (Ubuntu Maverick)
2015-05-08 05:10:04 John Johansen bug task deleted linux-ti-omap4 (Ubuntu Natty)
2015-05-08 05:10:07 John Johansen bug task deleted linux-ti-omap4 (Ubuntu Oneiric)
2015-05-08 05:10:10 John Johansen bug task deleted linux-ti-omap4 (Ubuntu Quantal)
2015-05-08 05:10:12 John Johansen bug task deleted linux-lts-vivid (Ubuntu Hardy)
2015-05-08 05:10:14 John Johansen bug task deleted linux-lts-vivid (Ubuntu Lucid)
2015-05-08 05:10:16 John Johansen bug task deleted linux-lts-vivid (Ubuntu Maverick)
2015-05-08 05:10:19 John Johansen bug task deleted linux-lts-vivid (Ubuntu Natty)
2015-05-08 05:10:22 John Johansen bug task deleted linux-lts-vivid (Ubuntu Oneiric)
2015-05-08 05:10:23 John Johansen bug task deleted linux-lts-vivid (Ubuntu Quantal)
2015-05-08 05:10:24 John Johansen bug task deleted linux (Ubuntu Hardy)
2015-05-08 05:10:26 John Johansen bug task deleted linux (Ubuntu Lucid)
2015-05-08 05:10:27 John Johansen bug task deleted linux (Ubuntu Maverick)
2015-05-08 05:10:29 John Johansen bug task deleted linux (Ubuntu Natty)
2015-05-08 05:10:31 John Johansen bug task deleted linux (Ubuntu Oneiric)
2015-05-08 05:10:33 John Johansen bug task deleted linux (Ubuntu Quantal)
2015-05-08 05:10:35 John Johansen bug task deleted linux-mako (Ubuntu Hardy)
2015-05-08 05:10:37 John Johansen bug task deleted linux-mako (Ubuntu Lucid)
2015-05-08 05:10:38 John Johansen bug task deleted linux-mako (Ubuntu Maverick)
2015-05-08 05:10:40 John Johansen bug task deleted linux-mako (Ubuntu Natty)
2015-05-08 05:10:41 John Johansen bug task deleted linux-mako (Ubuntu Oneiric)
2015-05-08 05:10:43 John Johansen bug task deleted linux-mako (Ubuntu Quantal)
2015-05-08 05:10:45 John Johansen bug task deleted linux-fsl-imx51 (Ubuntu Hardy)
2015-05-08 05:10:46 John Johansen bug task deleted linux-fsl-imx51 (Ubuntu Lucid)
2015-05-08 05:10:48 John Johansen bug task deleted linux-fsl-imx51 (Ubuntu Maverick)
2015-05-08 05:10:49 John Johansen bug task deleted linux-fsl-imx51 (Ubuntu Natty)
2015-05-08 05:10:50 John Johansen bug task deleted linux-fsl-imx51 (Ubuntu Oneiric)
2015-05-08 05:10:52 John Johansen bug task deleted linux-fsl-imx51 (Ubuntu Quantal)
2015-05-08 05:10:54 John Johansen bug task deleted linux-lts-utopic (Ubuntu Hardy)
2015-05-08 05:10:56 John Johansen bug task deleted linux-lts-utopic (Ubuntu Lucid)
2015-05-08 05:10:58 John Johansen bug task deleted linux-lts-utopic (Ubuntu Maverick)
2015-05-08 05:10:59 John Johansen bug task deleted linux-lts-utopic (Ubuntu Natty)
2015-05-08 05:11:02 John Johansen bug task deleted linux-lts-utopic (Ubuntu Oneiric)
2015-05-08 05:11:03 John Johansen bug task deleted linux-lts-utopic (Ubuntu Quantal)
2015-05-08 05:11:05 John Johansen bug task deleted linux-flo (Ubuntu Hardy)
2015-05-08 05:11:06 John Johansen bug task deleted linux-flo (Ubuntu Lucid)
2015-05-08 05:11:08 John Johansen bug task deleted linux-flo (Ubuntu Maverick)
2015-05-08 05:11:11 John Johansen bug task deleted linux-flo (Ubuntu Natty)
2015-05-08 05:11:12 John Johansen bug task deleted linux-flo (Ubuntu Oneiric)
2015-05-08 05:11:15 John Johansen bug task deleted linux-flo (Ubuntu Quantal)
2015-05-08 05:11:17 John Johansen bug task deleted linux-lts-raring (Ubuntu Hardy)
2015-05-08 05:11:18 John Johansen bug task deleted linux-lts-raring (Ubuntu Lucid)
2015-05-08 05:11:20 John Johansen bug task deleted linux-lts-raring (Ubuntu Maverick)
2015-05-08 05:11:23 John Johansen bug task deleted linux-lts-raring (Ubuntu Natty)
2015-05-08 05:11:24 John Johansen bug task deleted linux-lts-raring (Ubuntu Oneiric)
2015-05-08 05:11:26 John Johansen bug task deleted linux-lts-raring (Ubuntu Quantal)
2015-05-08 05:11:27 John Johansen bug task deleted linux-manta (Ubuntu Hardy)
2015-05-08 05:11:29 John Johansen bug task deleted linux-manta (Ubuntu Lucid)
2015-05-08 05:11:31 John Johansen bug task deleted linux-manta (Ubuntu Maverick)
2015-05-08 05:11:32 John Johansen bug task deleted linux-manta (Ubuntu Natty)
2015-05-08 05:11:33 John Johansen bug task deleted linux-manta (Ubuntu Oneiric)
2015-05-08 05:11:34 John Johansen bug task deleted linux-manta (Ubuntu Quantal)
2015-05-08 05:11:36 John Johansen linux-lts-trusty (Ubuntu Precise): status New Invalid
2015-05-08 05:11:40 John Johansen linux-lts-trusty (Ubuntu Precise): importance Undecided Medium
2015-05-08 05:11:42 John Johansen linux-lts-trusty (Ubuntu Trusty): status New Invalid
2015-05-08 05:11:46 John Johansen linux-lts-trusty (Ubuntu Trusty): importance Undecided Medium
2015-05-08 05:11:50 John Johansen linux-lts-trusty (Ubuntu Wily): status New Invalid
2015-05-08 05:11:52 John Johansen linux-lts-trusty (Ubuntu Wily): importance Undecided Medium
2015-05-08 05:11:55 John Johansen linux-lts-trusty (Ubuntu Utopic): status New Invalid
2015-05-08 05:12:00 John Johansen linux-lts-trusty (Ubuntu Utopic): importance Undecided Medium
2015-05-08 05:12:03 John Johansen linux-lts-trusty (Ubuntu Vivid): status New Invalid
2015-05-08 05:12:06 John Johansen linux-lts-trusty (Ubuntu Vivid): importance Undecided Medium
2015-05-08 05:12:09 John Johansen linux-armadaxp (Ubuntu Trusty): status New Invalid
2015-05-08 05:12:14 John Johansen linux-armadaxp (Ubuntu Trusty): importance Undecided Medium
2015-05-08 05:12:17 John Johansen linux-armadaxp (Ubuntu Wily): status Fix Released Invalid
2015-05-08 05:12:19 John Johansen linux-armadaxp (Ubuntu Utopic): status New Invalid
2015-05-08 05:12:22 John Johansen linux-armadaxp (Ubuntu Utopic): importance Undecided Medium
2015-05-08 05:12:25 John Johansen linux-armadaxp (Ubuntu Vivid): status New Invalid
2015-05-08 05:12:29 John Johansen linux-armadaxp (Ubuntu Vivid): importance Undecided Medium
2015-05-08 05:12:31 John Johansen linux-ec2 (Ubuntu Trusty): status New Invalid
2015-05-08 05:12:35 John Johansen linux-ec2 (Ubuntu Trusty): importance Undecided Medium
2015-05-08 05:12:37 John Johansen linux-ec2 (Ubuntu Utopic): status New Invalid
2015-05-08 05:12:40 John Johansen linux-ec2 (Ubuntu Utopic): importance Undecided Medium
2015-05-08 05:12:42 John Johansen linux-ec2 (Ubuntu Vivid): status New Invalid
2015-05-08 05:12:47 John Johansen linux-ec2 (Ubuntu Vivid): importance Undecided Medium
2015-05-08 05:12:50 John Johansen linux-goldfish (Ubuntu Precise): status New Invalid
2015-05-08 05:12:53 John Johansen linux-goldfish (Ubuntu Precise): importance Undecided Medium
2015-05-08 05:12:56 John Johansen linux-goldfish (Ubuntu Trusty): status New Invalid
2015-05-08 05:13:00 John Johansen linux-goldfish (Ubuntu Trusty): importance Undecided Medium
2015-05-08 05:13:03 John Johansen linux-goldfish (Ubuntu Wily): status New Invalid
2015-05-08 05:13:06 John Johansen linux-goldfish (Ubuntu Wily): importance Undecided Medium
2015-05-08 05:13:09 John Johansen linux-goldfish (Ubuntu Utopic): status New Invalid
2015-05-08 05:13:13 John Johansen linux-goldfish (Ubuntu Utopic): importance Undecided Medium
2015-05-08 05:13:16 John Johansen linux-goldfish (Ubuntu Vivid): status New Invalid
2015-05-08 05:13:20 John Johansen linux-goldfish (Ubuntu Vivid): importance Undecided Medium
2015-05-08 05:13:24 John Johansen linux-lts-vivid (Ubuntu Precise): status New Invalid
2015-05-08 05:13:28 John Johansen linux-lts-vivid (Ubuntu Precise): importance Undecided Medium
2015-05-08 05:13:31 John Johansen linux-lts-vivid (Ubuntu Vivid): status New Invalid
2015-05-08 05:13:34 John Johansen linux-lts-vivid (Ubuntu Vivid): importance Undecided Medium
2015-05-08 05:13:37 John Johansen linux-lts-vivid (Ubuntu Wily): status New Invalid
2015-05-08 05:13:40 John Johansen linux-lts-vivid (Ubuntu Wily): importance Undecided Medium
2015-05-08 05:13:42 John Johansen linux-lts-vivid (Ubuntu Utopic): status New Invalid
2015-05-08 05:13:46 John Johansen linux-lts-vivid (Ubuntu Utopic): importance Undecided Medium
2015-05-08 05:13:49 John Johansen linux-lts-vivid (Ubuntu Trusty): status New Fix Committed
2015-05-08 05:13:53 John Johansen linux-lts-vivid (Ubuntu Trusty): importance Undecided Medium
2015-05-08 05:13:57 John Johansen linux-flo (Ubuntu Precise): status New Invalid
2015-05-08 05:14:00 John Johansen linux-flo (Ubuntu Precise): importance Undecided Medium
2015-05-08 05:14:04 John Johansen linux-flo (Ubuntu Trusty): status New Invalid
2015-05-08 05:14:08 John Johansen linux-flo (Ubuntu Trusty): importance Undecided Medium
2015-05-08 05:14:12 John Johansen linux-flo (Ubuntu Wily): status New Invalid
2015-05-08 05:14:15 John Johansen linux-flo (Ubuntu Wily): importance Undecided Medium
2015-05-08 05:14:18 John Johansen linux-flo (Ubuntu Utopic): status New Invalid
2015-05-08 05:14:22 John Johansen linux-flo (Ubuntu Utopic): importance Undecided Medium
2015-05-08 05:14:24 John Johansen linux-flo (Ubuntu Vivid): status New Invalid
2015-05-08 05:14:28 John Johansen linux-flo (Ubuntu Vivid): importance Undecided Medium
2015-05-08 05:14:32 John Johansen linux-mvl-dove (Ubuntu Trusty): status New Invalid
2015-05-08 05:14:36 John Johansen linux-mvl-dove (Ubuntu Trusty): importance Undecided Medium
2015-05-08 05:14:38 John Johansen linux-mvl-dove (Ubuntu Utopic): status New Invalid
2015-05-08 05:14:43 John Johansen linux-mvl-dove (Ubuntu Utopic): importance Undecided Medium
2015-05-08 05:14:45 John Johansen linux-mvl-dove (Ubuntu Vivid): status New Invalid
2015-05-08 05:14:49 John Johansen linux-mvl-dove (Ubuntu Vivid): importance Undecided Medium
2015-05-08 05:14:52 John Johansen linux (Ubuntu Trusty): status New Invalid
2015-05-08 05:14:56 John Johansen linux (Ubuntu Trusty): importance Undecided Medium
2015-05-08 05:14:59 John Johansen linux (Ubuntu Utopic): status New Invalid
2015-05-08 05:15:02 John Johansen linux (Ubuntu Utopic): importance Undecided Medium
2015-05-08 05:15:08 John Johansen linux (Ubuntu Vivid): status New Invalid
2015-05-08 05:15:12 John Johansen linux (Ubuntu Vivid): importance Undecided Medium
2015-05-08 05:15:15 John Johansen linux-ti-omap4 (Ubuntu Trusty): status New Invalid
2015-05-08 05:15:19 John Johansen linux-ti-omap4 (Ubuntu Trusty): importance Undecided Medium
2015-05-08 05:15:22 John Johansen linux-ti-omap4 (Ubuntu Utopic): status New Invalid
2015-05-08 05:15:27 John Johansen linux-ti-omap4 (Ubuntu Utopic): importance Undecided Medium
2015-05-08 05:15:30 John Johansen linux-ti-omap4 (Ubuntu Vivid): status New Invalid
2015-05-08 05:15:33 John Johansen linux-ti-omap4 (Ubuntu Vivid): importance Undecided Medium
2015-05-08 05:15:36 John Johansen linux-mako (Ubuntu Precise): status New Invalid
2015-05-08 05:15:41 John Johansen linux-mako (Ubuntu Precise): importance Undecided Medium
2015-05-08 05:15:45 John Johansen linux-mako (Ubuntu Trusty): status New Invalid
2015-05-08 05:15:49 John Johansen linux-mako (Ubuntu Trusty): importance Undecided Medium
2015-05-08 05:15:51 John Johansen linux-mako (Ubuntu Wily): status New Invalid
2015-05-08 05:15:54 John Johansen linux-mako (Ubuntu Wily): importance Undecided Medium
2015-05-08 05:15:57 John Johansen linux-mako (Ubuntu Utopic): status New Invalid
2015-05-08 05:16:00 John Johansen linux-mako (Ubuntu Utopic): importance Undecided Medium
2015-05-08 05:16:04 John Johansen linux-mako (Ubuntu Vivid): status New Invalid
2015-05-08 05:16:09 John Johansen linux-mako (Ubuntu Vivid): importance Undecided Medium
2015-05-08 05:16:13 John Johansen linux-fsl-imx51 (Ubuntu Trusty): status New Invalid
2015-05-08 05:16:16 John Johansen linux-fsl-imx51 (Ubuntu Trusty): importance Undecided Medium
2015-05-08 05:16:18 John Johansen linux-fsl-imx51 (Ubuntu Utopic): status New Invalid
2015-05-08 05:16:22 John Johansen linux-fsl-imx51 (Ubuntu Utopic): importance Undecided Medium
2015-05-08 05:16:25 John Johansen linux-fsl-imx51 (Ubuntu Vivid): status New Invalid
2015-05-08 05:16:29 John Johansen linux-fsl-imx51 (Ubuntu Vivid): importance Undecided Medium
2015-05-08 05:16:32 John Johansen linux-lts-utopic (Ubuntu Precise): status New Invalid
2015-05-08 05:16:35 John Johansen linux-lts-utopic (Ubuntu Precise): importance Undecided Medium
2015-05-08 05:16:39 John Johansen linux-lts-utopic (Ubuntu Vivid): status New Invalid
2015-05-08 05:16:41 John Johansen linux-lts-utopic (Ubuntu Vivid): importance Undecided Medium
2015-05-08 05:16:44 John Johansen linux-lts-utopic (Ubuntu Wily): status New Invalid
2015-05-08 05:16:48 John Johansen linux-lts-utopic (Ubuntu Wily): importance Undecided Medium
2015-05-08 05:16:50 John Johansen linux-lts-utopic (Ubuntu Utopic): status New Invalid
2015-05-08 05:16:55 John Johansen linux-lts-utopic (Ubuntu Utopic): importance Undecided Medium
2015-05-08 05:16:59 John Johansen linux-lts-utopic (Ubuntu Trusty): status New Invalid
2015-05-08 05:17:03 John Johansen linux-lts-utopic (Ubuntu Trusty): importance Undecided Medium
2015-05-08 05:17:07 John Johansen linux-manta (Ubuntu Precise): status New Invalid
2015-05-08 05:17:12 John Johansen linux-manta (Ubuntu Precise): importance Undecided Medium
2015-05-08 05:17:16 John Johansen linux-manta (Ubuntu Trusty): status New Invalid
2015-05-08 05:17:20 John Johansen linux-manta (Ubuntu Trusty): importance Undecided Medium
2015-05-08 05:17:22 John Johansen linux-manta (Ubuntu Wily): status New Invalid
2015-05-08 05:17:25 John Johansen linux-manta (Ubuntu Wily): importance Undecided Medium
2015-05-08 05:17:28 John Johansen linux-manta (Ubuntu Utopic): status New Invalid
2015-05-08 05:17:31 John Johansen linux-manta (Ubuntu Utopic): importance Undecided Medium
2015-05-08 05:17:34 John Johansen linux-manta (Ubuntu Vivid): status New Invalid
2015-05-08 05:17:38 John Johansen linux-manta (Ubuntu Vivid): importance Undecided Medium
2015-12-03 07:01:44 Steve Beattie bug task deleted linux-lts-trusty (Ubuntu Utopic)
2015-12-03 07:01:46 Steve Beattie bug task deleted linux-armadaxp (Ubuntu Utopic)
2015-12-03 07:01:47 Steve Beattie bug task deleted linux-ec2 (Ubuntu Utopic)
2015-12-03 07:01:49 Steve Beattie bug task deleted linux-lts-wily (Ubuntu Utopic)
2015-12-03 07:01:51 Steve Beattie bug task deleted linux-goldfish (Ubuntu Utopic)
2015-12-03 07:01:53 Steve Beattie bug task deleted linux-lts-saucy (Ubuntu Utopic)
2015-12-03 07:01:55 Steve Beattie bug task deleted linux-lts-quantal (Ubuntu Utopic)
2015-12-03 07:01:57 Steve Beattie bug task deleted linux-raspi2 (Ubuntu Utopic)
2015-12-03 07:01:59 Steve Beattie bug task deleted linux-mvl-dove (Ubuntu Utopic)
2015-12-03 07:02:02 Steve Beattie bug task deleted linux-ti-omap4 (Ubuntu Utopic)
2015-12-03 07:02:05 Steve Beattie bug task deleted linux-lts-vivid (Ubuntu Utopic)
2015-12-03 07:02:07 Steve Beattie bug task deleted linux (Ubuntu Utopic)
2015-12-03 07:02:09 Steve Beattie bug task deleted linux-mako (Ubuntu Utopic)
2015-12-03 07:02:11 Steve Beattie bug task deleted linux-fsl-imx51 (Ubuntu Utopic)
2015-12-03 07:02:13 Steve Beattie bug task deleted linux-lts-utopic (Ubuntu Utopic)
2015-12-03 07:02:14 Steve Beattie bug task deleted linux-flo (Ubuntu Utopic)
2015-12-03 07:02:17 Steve Beattie bug task deleted linux-lts-raring (Ubuntu Utopic)
2015-12-03 07:02:18 Steve Beattie bug task deleted linux-manta (Ubuntu Utopic)
2015-12-03 07:02:21 Steve Beattie linux-lts-wily (Ubuntu Precise): status New Invalid
2015-12-03 07:02:30 Steve Beattie linux-lts-wily (Ubuntu Precise): importance Undecided Medium
2015-12-03 07:02:34 Steve Beattie linux-lts-wily (Ubuntu Wily): status New Invalid
2015-12-03 07:02:38 Steve Beattie linux-lts-wily (Ubuntu Wily): importance Undecided Medium
2015-12-03 07:02:41 Steve Beattie linux-lts-wily (Ubuntu Trusty): status New Invalid
2015-12-03 07:02:46 Steve Beattie linux-lts-wily (Ubuntu Trusty): importance Undecided Medium
2015-12-03 07:02:50 Steve Beattie linux-lts-wily (Ubuntu Vivid): status New Invalid
2015-12-03 07:02:55 Steve Beattie linux-lts-wily (Ubuntu Vivid): importance Undecided Medium
2015-12-03 07:02:59 Steve Beattie linux-raspi2 (Ubuntu Precise): status New Invalid
2015-12-03 07:03:03 Steve Beattie linux-raspi2 (Ubuntu Precise): importance Undecided Medium
2015-12-03 07:03:07 Steve Beattie linux-raspi2 (Ubuntu Wily): status New Invalid
2015-12-03 07:03:10 Steve Beattie linux-raspi2 (Ubuntu Wily): importance Undecided Medium
2015-12-03 07:03:14 Steve Beattie linux-raspi2 (Ubuntu Trusty): status New Invalid
2015-12-03 07:03:18 Steve Beattie linux-raspi2 (Ubuntu Trusty): importance Undecided Medium
2015-12-03 07:03:21 Steve Beattie linux-raspi2 (Ubuntu Vivid): status New Invalid
2015-12-03 07:03:24 Steve Beattie linux-raspi2 (Ubuntu Vivid): importance Undecided Medium
2015-12-03 11:23:52 Steve Beattie nominated for series Ubuntu Xenial
2015-12-03 11:23:53 Steve Beattie bug task added linux (Ubuntu Xenial)
2015-12-03 11:23:53 Steve Beattie bug task added linux-fsl-imx51 (Ubuntu Xenial)
2015-12-03 11:23:53 Steve Beattie bug task added linux-mvl-dove (Ubuntu Xenial)
2015-12-03 11:23:53 Steve Beattie bug task added linux-ec2 (Ubuntu Xenial)
2015-12-03 11:23:53 Steve Beattie bug task added linux-ti-omap4 (Ubuntu Xenial)
2015-12-03 11:23:53 Steve Beattie bug task added linux-lts-backport-maverick (Ubuntu Xenial)
2015-12-03 11:23:53 Steve Beattie bug task added linux-lts-backport-natty (Ubuntu Xenial)
2015-12-03 11:23:53 Steve Beattie bug task added linux-lts-backport-oneiric (Ubuntu Xenial)
2015-12-03 11:23:53 Steve Beattie bug task added linux-armadaxp (Ubuntu Xenial)
2015-12-03 11:23:53 Steve Beattie bug task added linux-lts-quantal (Ubuntu Xenial)
2015-12-03 11:23:53 Steve Beattie bug task added linux-lts-raring (Ubuntu Xenial)
2015-12-03 11:23:53 Steve Beattie bug task added linux-lts-saucy (Ubuntu Xenial)
2015-12-03 11:23:53 Steve Beattie bug task added linux-mako (Ubuntu Xenial)
2015-12-03 11:23:53 Steve Beattie bug task added linux-manta (Ubuntu Xenial)
2015-12-03 11:23:53 Steve Beattie bug task added linux-goldfish (Ubuntu Xenial)
2015-12-03 11:23:53 Steve Beattie bug task added linux-flo (Ubuntu Xenial)
2015-12-03 11:23:53 Steve Beattie bug task added linux-lts-trusty (Ubuntu Xenial)
2015-12-03 11:23:53 Steve Beattie bug task added linux-lts-utopic (Ubuntu Xenial)
2015-12-03 11:23:53 Steve Beattie bug task added linux-lts-vivid (Ubuntu Xenial)
2015-12-03 11:23:53 Steve Beattie bug task added linux-lts-wily (Ubuntu Xenial)
2015-12-03 11:23:53 Steve Beattie bug task added linux-raspi2 (Ubuntu Xenial)
2015-12-03 11:24:02 Steve Beattie linux-lts-wily (Ubuntu Xenial): status New Invalid
2015-12-03 11:24:07 Steve Beattie linux-lts-wily (Ubuntu Xenial): importance Undecided Medium
2015-12-03 11:24:10 Steve Beattie linux-raspi2 (Ubuntu Xenial): status New Fix Committed
2015-12-03 11:24:13 Steve Beattie linux-raspi2 (Ubuntu Xenial): importance Undecided Medium
2016-02-09 20:56:42 Steve Beattie linux-lts-xenial (Ubuntu Precise): status New Invalid
2016-02-09 20:56:51 Steve Beattie linux-lts-xenial (Ubuntu Precise): importance Undecided Medium
2016-02-09 20:56:54 Steve Beattie linux-lts-xenial (Ubuntu Wily): status New Invalid
2016-02-09 20:56:57 Steve Beattie linux-lts-xenial (Ubuntu Wily): importance Undecided Medium
2016-02-09 20:57:00 Steve Beattie linux-lts-xenial (Ubuntu Xenial): status New Invalid
2016-02-09 20:57:03 Steve Beattie linux-lts-xenial (Ubuntu Xenial): importance Undecided Medium
2016-02-09 20:57:06 Steve Beattie linux-lts-xenial (Ubuntu Trusty): status New Fix Committed
2016-02-09 20:57:11 Steve Beattie linux-lts-xenial (Ubuntu Trusty): importance Undecided Medium
2016-04-24 13:09:10 Rolf Leggewie linux-lts-backport-maverick (Ubuntu Utopic): status New Won't Fix
2016-04-24 13:09:13 Rolf Leggewie linux-lts-backport-natty (Ubuntu Utopic): status New Won't Fix
2016-04-24 13:09:18 Rolf Leggewie linux-lts-backport-oneiric (Ubuntu Utopic): status New Won't Fix
2017-10-17 16:15:26 Andy Whitcroft linux-lts-quantal (Ubuntu Vivid): status New Won't Fix
2017-10-17 16:24:29 Andy Whitcroft linux-lts-saucy (Ubuntu Vivid): status New Won't Fix
2017-10-17 17:06:05 Andy Whitcroft linux-lts-xenial (Ubuntu Vivid): status New Won't Fix